@charset "UTF-8";
@media screen and (max-width: 1939px) and (min-width: 768px) {
  html {
    font-size: calc(16 / 1940 * 100vw);
  }
}
@media screen and (max-width: 374px) {
  html {
    font-size: calc(16 / 375 * 100vw);
  }
}

body {
  color: #313131;
  font-family: "Noto Sans JP", sans-serif;
}

a {
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  color: inherit;
}
@media (hover: hover) {
  a:hover {
    cursor: pointer;
  }
}

picture,
img,
a,
span {
  display: inline-block;
}

video,
img,
svg {
  width: 100%;
  height: 100%;
}

button {
  font: inherit;
  color: inherit;
  background: transparent;
  background: none;
  border: none;
}

input,
textarea,
select {
  font: inherit;
}

@media (min-width: 768px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}
@media (max-width: 767px) {
  .pc {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .sp {
    display: none !important;
  }
}

.header {
  -webkit-margin-before: 4rem;
          margin-block-start: 4rem;
  -webkit-padding-after: 5rem;
          padding-block-end: 5rem;
}

.header__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 8rem;
     -moz-column-gap: 8rem;
          column-gap: 8rem;
}
.header__list li a {
  position: relative;
  color: var(--main-txt, #131A16);
  text-align: center;
  font-family: "Noto Serif JP";
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 400;
  line-height: 180%;
  letter-spacing: 0.0625rem;
}
.header__list li:not(:last-child) a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -4rem;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 0.0625rem;
  height: 1.375rem;
  background-color: #131a16;
}
.header__list li a::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -0.375rem;
  -webkit-transform: translateX(-50%) scaleX(0);
          transform: translateX(-50%) scaleX(0);
  -webkit-transform-origin: center;
          transform-origin: center;
  width: 100%;
  height: 0.125rem;
  background-color: #131A16;
  -webkit-transition: -webkit-transform 0.25s ease;
  transition: -webkit-transform 0.25s ease;
  transition: transform 0.25s ease;
  transition: transform 0.25s ease, -webkit-transform 0.25s ease;
}
.header__list li a:hover::before {
  -webkit-transform: translateX(-50%) scaleX(1);
          transform: translateX(-50%) scaleX(1);
}

.sp-header {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}

.sp-header__inner {
  padding: 13.5px 20px;
}

.sp-header__nav {
  display: none;
}

.drawer__icon {
  position: fixed;
  z-index: 102;
  top: 40px;
  right: 20px;
  width: 20px;
  height: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.drawer__icon--bar {
  width: 100%;
  height: 1px;
  background: #fff;
}

.drawer__icon.js-show .drawer__icon--bar:nth-of-type(1) {
  rotate: 45deg;
  translate: 0 7.5px;
}
.drawer__icon.js-show .drawer__icon--bar:nth-of-type(2) {
  display: none;
}
.drawer__icon.js-show .drawer__icon--bar:nth-of-type(3) {
  rotate: -45deg;
  translate: 0 -7.5px;
}

.drawer {
  position: fixed;
  z-index: 101;
  top: 0;
  right: 0;
  width: 280px;
  height: 100vh;
  height: 100svh;
  opacity: 0.9;
  background: var(--main-txt, #131A16);
  overflow-y: scroll;
}

.drawer__body {
  width: 100%;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  padding-block: 84px 40px;
  padding-inline: 20px;
}

.drawer__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 48px;
  text-align: right;
}
.drawer__list li {
  position: relative;
}
.drawer__list li + li::before {
  content: "";
  position: absolute;
  top: -24px;
  right: 0;
  width: 100%;
  height: 1px;
  background-color: #fff;
}
.drawer__list li a {
  color: #FFF;
  text-align: right;
  font-family: "Noto Serif JP";
  font-size: 26px;
  font-style: normal;
  font-weight: 400;
  line-height: 180%; /* 44.2px */
}

.drawer__btn {
  display: inline-block;
  padding: 6px 30px;
  background: #fff;
  border-radius: 100vmax;
  color: #001A75;
  font-size: 20px;
  font-weight: 400;
  line-height: normal;
}

.drawer__icon--bar {
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.drawer {
  translate: 101%;
  -webkit-transition: translate 0.5s ease;
  transition: translate 0.5s ease;
}
.drawer.js-show {
  translate: 0;
}

/* PCでは非表示 */
@media (min-width: 768px) {
  .sp-header,
  .drawer,
  .drawer__icon {
    display: none;
  }
}
.drawer__list li a {
  position: relative;
  display: inline-block;
}

/* 通常は非表示 */
.drawer__list li a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -4px; /* 文字から少し離す */
  width: 100%;
  height: 2px;
  background-color: #fff;
  opacity: 0;
}

/* 触れた瞬間に表示（PCホバー / SPタップ開始） */
.drawer__list li a:hover::after {
  opacity: 1;
}

.fv {
  position: relative;
}

.swiper-slide {
  width: 100%;
}

.fv_inner {
  position: absolute;
  top: 4.1666666667vw;
  padding-left: 4.2708333333vw;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .fv_inner {
    top: 5.3333333333vw;
  }
}

.fv_logo {
  color: #FFF;
  font-family: "Noto Serif JP";
  font-size: 1.6666666667vw;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  letter-spacing: 0.0833333333vw;
}
@media screen and (max-width: 767px) {
  .fv_logo {
    font-size: 5.3333333333vw;
  }
}

.fv_content {
  -webkit-margin-before: 15.2083333333vw;
          margin-block-start: 15.2083333333vw;
}
@media screen and (max-width: 767px) {
  .fv_content {
    -webkit-margin-before: 75.7333333333vw;
            margin-block-start: 75.7333333333vw;
  }
}

.fv_title {
  color: #FFF;
  font-family: "Noto Serif JP";
  font-size: 2.9166666667vw;
  font-style: normal;
  font-weight: 700;
  line-height: 160%;
  letter-spacing: 0.1458333333vw;
}
@media screen and (max-width: 767px) {
  .fv_title {
    font-size: 8.5333333333vw;
    line-height: 180%;
    letter-spacing: 0.4266666667vw;
    -webkit-margin-after: 2.1333333333vw;
            margin-block-end: 2.1333333333vw;
  }
}

.fv_text {
  color: #FFF;
  font-family: "Noto Serif JP";
  font-size: 2.0833333333vw;
  font-style: normal;
  font-weight: 400;
  line-height: 180%;
  letter-spacing: 0.1041666667vw;
}
@media screen and (max-width: 767px) {
  .fv_text {
    font-size: 5.3333333333vw;
    letter-spacing: 0.2666666667vw;
  }
}

/* ================================
   本題のCSS
=============================== */
.card__swiper-container,
.card__swiper,
.card__swiper-wrapper,
.card__swiper-slide {
  position: relative;
}

/* 位置のreset */
.swiper-button-prev,
.swiper-button-next,
.swiper-pagination-bullets.swiper-pagination-horizontal {
  top: unset;
  bottom: unset;
  left: unset;
  right: unset;
  margin: 0;
  padding: 0;
}

.taste {
  -webkit-padding-before: 5rem;
          padding-block-start: 5rem;
  -webkit-padding-after: 5.625rem;
          padding-block-end: 5.625rem;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .taste {
    -webkit-padding-after: 3rem;
            padding-block-end: 3rem;
  }
}

.taste_inner {
  width: min(72.5rem, 100%);
  padding-inline: 2.5rem;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .taste_inner {
    width: 100%;
    padding-inline: 1.1875rem;
  }
}

.taste_head {
  color: var(--main-txt, #131A16);
  text-align: center;
  font-family: "Noto Serif JP";
  font-size: 2rem;
  font-style: normal;
  font-weight: 400;
  line-height: 180%;
  letter-spacing: 0.1rem;
}
@media screen and (max-width: 767px) {
  .taste_head {
    font-size: 1.375rem;
    letter-spacing: 0.06875rem;
  }
}

.taste_card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 8.4375rem;
     -moz-column-gap: 8.4375rem;
          column-gap: 8.4375rem;
  -webkit-margin-before: 7.5rem;
          margin-block-start: 7.5rem;
}
@media screen and (max-width: 767px) {
  .taste_card {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-areas: "title" "sub" "img" "text";
    -webkit-margin-before: 5rem;
            margin-block-start: 5rem;
  }
}

@media screen and (max-width: 767px) {
  .taste_card-title {
    grid-area: title;
  }
  .taste_card-sub-title {
    grid-area: sub;
  }
  .taste_card-img {
    grid-area: img;
  }
  .taste_card-text {
    grid-area: text;
  }
}
.taste_card-texts {
  width: 28rem;
}
@media screen and (max-width: 767px) {
  .taste_card-texts {
    width: 100%;
    display: contents;
  }
}

.taste_card-title {
  color: var(--main-main, #253B2E);
  font-family: "Noto Serif JP";
  font-size: 2rem;
  font-style: normal;
  font-weight: 700;
  line-height: 180%;
  letter-spacing: 0.1rem;
}
@media screen and (max-width: 767px) {
  .taste_card-title {
    font-size: 1.625rem;
    letter-spacing: 0.08125rem;
  }
}

.taste_card-sub-title {
  color: var(--main-main, #253B2E);
  font-family: "Noto Serif JP";
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 700;
  line-height: 180%;
  letter-spacing: 0.0625rem;
  -webkit-margin-after: 2.5rem;
          margin-block-end: 2.5rem;
}
@media screen and (max-width: 767px) {
  .taste_card-sub-title {
    -webkit-margin-after: 1rem;
            margin-block-end: 1rem;
  }
}

.taste_card-text {
  color: var(--main-txt, #131A16);
  font-family: "Noto Serif JP";
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 400;
  line-height: 180%;
  letter-spacing: 0.0625rem;
}
@media screen and (max-width: 767px) {
  .taste_card-text {
    font-size: 1rem;
    letter-spacing: 0.05rem;
    -webkit-margin-before: 1rem;
            margin-block-start: 1rem;
  }
}

.taste_card-img {
  width: 50vw;
  height: auto;
  aspect-ratio: 917/637;
  margin-right: calc((50vw - 50%) * -1);
}
@media screen and (max-width: 767px) {
  .taste_card-img {
    width: calc(100% + 2.375rem);
    margin-left: -1.1875rem;
    margin-right: -1.1875rem;
    overflow: visible;
  }
}
.taste_card-img img {
  width: 100%;
  height: 100%;
}

.ingredients {
  background: #EBF2F2;
  -webkit-padding-before: 6.25rem;
          padding-block-start: 6.25rem;
  -webkit-padding-after: 12.25rem;
          padding-block-end: 12.25rem;
}
@media screen and (max-width: 767px) {
  .ingredients {
    -webkit-padding-before: 3rem;
            padding-block-start: 3rem;
    -webkit-padding-after: 4.5625rem;
            padding-block-end: 4.5625rem;
  }
}

.ingredients_inner {
  width: min(72.5rem, 100%);
  padding-inline: 2.5rem;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .ingredients_inner {
    width: 100%;
    padding-inline: 1.25rem;
  }
}

.section-heading_title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 0.5rem;
     -moz-column-gap: 0.5rem;
          column-gap: 0.5rem;
}

.section-heading_main {
  color: #253B2E;
  font-family: "Noto Serif JP";
  font-size: 2rem;
  font-style: normal;
  font-weight: 700;
  line-height: 180%;
  letter-spacing: 0.1rem;
}
@media screen and (max-width: 767px) {
  .section-heading_main {
    font-size: 1.625rem;
    letter-spacing: 0.08125rem;
  }
}

.section-heading_label {
  color: #253B2E;
  text-align: center;
  font-family: "Noto Serif JP";
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 400;
  line-height: 180%;
  letter-spacing: 0.0625rem;
}

.section-heading_sub {
  color: #253B2E;
  font-family: "Noto Serif JP";
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 700;
  line-height: 180%;
  letter-spacing: 0.0625rem;
}

.ingredients_lead {
  color: #131A16;
  font-family: "Noto Serif JP";
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 400;
  line-height: 180%;
  letter-spacing: 0.0625rem;
  -webkit-margin-before: 2.5rem;
          margin-block-start: 2.5rem;
  -webkit-margin-after: 2.5rem;
          margin-block-end: 2.5rem;
}
@media screen and (max-width: 767px) {
  .ingredients_lead {
    -webkit-margin-before: 0.4375rem;
            margin-block-start: 0.4375rem;
  }
}

.ingredients_cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media screen and (max-width: 767px) {
  .ingredients_cards {
    row-gap: 2rem;
  }
}

.ingredients_card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .ingredients_card {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-areas: "name" "img" "text";
  }
}

.ingredients_card:nth-child(even) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.ingredients_card-img {
  width: 33.75rem;
}
@media screen and (max-width: 767px) {
  .ingredients_card-img {
    width: 100%;
  }
}

.ingredients_card-texts {
  width: 22.5rem;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .ingredients_card-texts {
    width: 100%;
    display: contents;
  }
}

@media screen and (max-width: 767px) {
  .ingredients_name {
    grid-area: name;
  }
  .ingredients_card-img {
    grid-area: img;
  }
  .ingredients_explanation {
    grid-area: text;
  }
}
.ingredients_name {
  color: #131A16;
  font-family: "Noto Serif JP";
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: 180%;
  letter-spacing: 0.0625rem;
  -webkit-margin-after: 1rem;
          margin-block-end: 1rem;
}
@media screen and (max-width: 767px) {
  .ingredients_name {
    font-size: 1.25rem;
  }
}

.ingredients_explanation {
  color: #131A16;
  font-family: "Noto Serif JP";
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 400;
  line-height: 180%;
  letter-spacing: 0.05rem;
}
@media screen and (max-width: 767px) {
  .ingredients_explanation {
    font-size: 1rem;
    -webkit-margin-before: 1rem;
            margin-block-start: 1rem;
  }
}

.season_cards {
  display: grid;
  grid-template-columns: 1fr 1fr;
}
@media screen and (max-width: 767px) {
  .season_cards {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.season__swiper-container {
  min-width: 0;
  margin-right: -0.0625rem;
}
@media screen and (max-width: 767px) {
  .season__swiper-container {
    margin-right: 0;
  }
}

.season__swiper {
  width: 100%;
  height: 100%;
}

.season__swiper-slide {
  width: 100%;
}
.season__swiper-slide img {
  width: 100%;
  height: auto;
  display: block;
}

.season_card {
  min-width: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: var(--main-main, #253B2E);
  padding: 4.625rem 12rem 4.625rem;
}
@media screen and (max-width: 767px) {
  .season_card {
    width: 100%;
    padding: 1.5rem 1.1875rem 2.5rem;
  }
}

.season_card-container {
  width: 28rem;
  height: 100%;
}
@media screen and (max-width: 767px) {
  .season_card-container {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .season_heading_title {
    display: block;
  }
}

.season_heading_main {
  color: #fff;
}
.season_heading_label {
  color: #fff;
}

.season_heading_sub {
  color: #fff;
}

.season_text {
  color: var(--main-Wh, #fff);
  font-family: "Noto Serif JP";
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 400;
  line-height: 180%;
  letter-spacing: 0.0625rem;
  -webkit-margin-before: 2.5rem;
          margin-block-start: 2.5rem;
  -webkit-margin-after: 2.5rem;
          margin-block-end: 2.5rem;
}

.season_leads {
  background: var(--main-Wh, #fff);
  padding: 1.5rem 1.3125rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 3rem;
     -moz-column-gap: 3rem;
          column-gap: 3rem;
}

.season_title {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.625rem;
  color: var(--main-txt, #131a16);
  text-align: right;
  font-family: "Noto Serif JP";
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 180%;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  text-orientation: upright;
}
@media screen and (max-width: 767px) {
  .season_title {
    letter-spacing: 0.05rem;
    gap: 2.5rem;
  }
}
.season_title::after {
  position: absolute;
  content: "";
  top: 50%;
  right: -1.5rem;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 0.0625rem;
  height: 5rem;
  background-color: #131a16;
}
@media screen and (max-width: 767px) {
  .season_title::after {
    height: 10.875rem;
  }
}

.season_point {
  color: var(--main-txt, #131a16);
  font-family: "Noto Serif JP";
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 180%;
  letter-spacing: 0.0375rem;
}
@media screen and (max-width: 767px) {
  .season_point {
    letter-spacing: 0.05rem;
  }
}

.chef {
  background: #EBF2F2;
  -webkit-padding-before: 7.5rem;
          padding-block-start: 7.5rem;
  -webkit-padding-after: 5rem;
          padding-block-end: 5rem;
}
@media screen and (max-width: 767px) {
  .chef {
    -webkit-padding-before: 2.5rem;
            padding-block-start: 2.5rem;
    -webkit-padding-after: 2.5rem;
            padding-block-end: 2.5rem;
  }
}

.chef_inner {
  width: min(72.5rem, 100%);
  padding-inline: 2.5rem;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .chef_inner {
    width: 100%;
    padding-inline: 1.25rem;
  }
}

.chef_contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 5rem;
     -moz-column-gap: 5rem;
          column-gap: 5rem;
}
@media screen and (max-width: 767px) {
  .chef_contents {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-areas: "title" "img" "text";
  }
}

.chef_img {
  width: 31.0625rem;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media screen and (max-width: 767px) {
  .chef_img {
    width: 100%;
    -webkit-margin-before: 2.5rem;
            margin-block-start: 2.5rem;
  }
}

@media screen and (max-width: 767px) {
  .chef_texts {
    display: contents;
  }
}

@media screen and (max-width: 767px) {
  .section-heading {
    grid-area: title;
  }
  .chef_img {
    grid-area: img;
  }
  .chef_text {
    grid-area: text;
  }
}
.chef_text {
  color: var(--main-txt, #131A16);
  font-family: "Noto Serif JP";
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 400;
  line-height: 180%;
  letter-spacing: 0.0625rem;
  -webkit-margin-before: 2.5rem;
          margin-block-start: 2.5rem;
}

.cta {
  -webkit-padding-before: 5rem;
          padding-block-start: 5rem;
  -webkit-padding-after: 11.25rem;
          padding-block-end: 11.25rem;
}
@media screen and (max-width: 767px) {
  .cta {
    -webkit-padding-after: 7.5rem;
            padding-block-end: 7.5rem;
  }
}

.cta_inner {
  padding-inline: 1.25rem;
}

.cta_heads {
  width: 38.75rem;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .cta_heads {
    width: 20.9375rem;
  }
}

.cta_head {
  position: relative;
  padding-left: 1.125rem;
  color: var(--txt-primary, #443B38);
  font-family: "Shippori Mincho";
  font-size: 1rem;
  font-style: normal;
  font-weight: 600;
  line-height: 170%;
  letter-spacing: 0.06rem;
}
@media screen and (max-width: 767px) {
  .cta_head {
    font-weight: 400;
    line-height: 180%;
    letter-spacing: 0.05rem;
  }
}
.cta_head::before {
  content: "※";
  position: absolute;
  left: 0;
  top: 0;
}
.cta_head a {
  color: var(--txt-primary, #443B38);
  font-family: "Shippori Mincho";
  font-size: 1rem;
  font-style: normal;
  font-weight: 600;
  line-height: 170%;
  letter-spacing: 0.06rem;
  margin-inline: auto;
  text-decoration: underline;
}
@media screen and (max-width: 767px) {
  .cta_head a {
    font-weight: 400;
    line-height: 180%;
    letter-spacing: 0.05rem;
  }
}
.cta_head a:hover {
  text-decoration: none;
}

.cta_contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 9rem;
     -moz-column-gap: 9rem;
          column-gap: 9rem;
  -webkit-margin-before: 10rem;
          margin-block-start: 10rem;
  -webkit-margin-after: 2.5rem;
          margin-block-end: 2.5rem;
}
@media screen and (max-width: 767px) {
  .cta_contents {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    row-gap: 1.5rem;
    -webkit-margin-before: 5rem;
            margin-block-start: 5rem;
    -webkit-margin-after: 2rem;
            margin-block-end: 2rem;
  }
}

.cta_lead {
  color: var(--main-main, #253B2E);
  font-family: "Noto Serif JP";
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 700;
  line-height: 180%;
  letter-spacing: 0.0625rem;
}

.cta_text {
  color: var(--main-txt, #131A16);
  font-family: "Noto Serif JP";
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 180%;
  letter-spacing: 0.05rem;
}

.cta_instagram {
  position: relative;
  padding: 1rem 6.5625rem 1rem 9.5rem;
  border-radius: 6.25rem;
  border: 0.1875rem solid var(--main-main, #253B2E);
  color: var(--main-txt, #131A16);
  font-family: "Noto Serif JP";
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0.0625rem;
}
@media screen and (max-width: 767px) {
  .cta_instagram {
    padding: 0.715625rem 6.75rem;
    font-size: 0.875rem;
    width: 100%;
    max-width: 20.9375rem;
  }
}
.cta_instagram span {
  color: var(--main-txt, #131A16);
  font-family: "Noto Serif JP";
  font-size: 1rem;
  font-style: normal;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0.05rem;
}
@media screen and (max-width: 767px) {
  .cta_instagram span {
    font-size: 0.6875rem;
    letter-spacing: 0.03125rem;
  }
}
.cta_instagram::before {
  position: absolute;
  content: "";
  background-image: url(../img/icon-instagram.png);
  width: 3.5rem;
  height: 3.5rem;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 4rem;
}
@media screen and (max-width: 767px) {
  .cta_instagram::before {
    width: 2.5rem;
    height: 2.5rem;
    left: 2.8125rem;
  }
}
.cta_instagram::after {
  position: absolute;
  content: "";
  background-image: url(../img/icon-arrow.png);
  width: 0.5625rem;
  height: 1.125rem;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 4rem;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}
@media screen and (max-width: 767px) {
  .cta_instagram::after {
    width: 0.375rem;
    height: 0.75rem;
    right: calc(50% - 7.5rem);
  }
}
.cta_instagram:hover::after {
  -webkit-transform: translateY(-50%) translateX(0.375rem);
          transform: translateY(-50%) translateX(0.375rem);
}

.cta_links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 0.9375rem;
     -moz-column-gap: 0.9375rem;
          column-gap: 0.9375rem;
}

.cta_link {
  position: relative;
}

.cta_button {
  position: absolute;
  color: #FFF;
  font-family: "Noto Serif JP";
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 400;
  line-height: 180%;
  letter-spacing: 0.0625rem;
  padding: 0.5rem 2rem;
  border-radius: 6.25rem;
  border: 0.125rem solid var(--main-Wh, #FFF);
  background: rgba(255, 255, 255, 0.3);
  bottom: 2rem;
  right: 1.375rem;
  z-index: 1;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media screen and (max-width: 767px) {
  .cta_button {
    right: 50%;
    -webkit-transform: translateX(50%);
            transform: translateX(50%);
    width: 20.9375rem;
    white-space: nowrap;
    padding: 0.5rem 0.625rem;
  }
}

.cta_button:hover {
  background: rgba(255, 255, 255, 0.6);
  color: #253B2E;
}

.cta__swiper-container {
  position: relative;
}

/* =============================
   ナビゲーションボタン
============================= */
/* デフォルトのボタンを初期化 */
.swiper-button-prev::after,
.swiper-button-next::after {
  content: ""; /* デフォルトのものを初期化 */
}

/* 各ボタンのカスタマイズ */
.swiper-button-prev,
.swiper-button-next {
  bottom: -3.125rem;
  width: 2.5rem;
  height: 2.5rem;
}

.swiper-button-prev {
  left: 1.25rem;
}

.swiper-button-next {
  right: 1.25rem;
}

.footer {
  background: var(--main-main, #253B2E);
  -webkit-padding-before: 3.75rem;
          padding-block-start: 3.75rem;
  -webkit-padding-after: 3.375rem;
          padding-block-end: 3.375rem;
}
@media screen and (max-width: 767px) {
  .footer {
    -webkit-padding-before: 4rem;
            padding-block-start: 4rem;
    -webkit-padding-after: 1.5rem;
            padding-block-end: 1.5rem;
  }
}

.footer_logo {
  width: 9.625rem;
  margin-inline: auto;
  -webkit-margin-after: 3.875rem;
          margin-block-end: 3.875rem;
}

.footer__hotelNav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #FFF;
  text-align: center;
  font-family: "Noto Serif JP";
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 180%;
  letter-spacing: 0.05rem;
  gap: 0.625rem;
}
@media screen and (max-width: 767px) {
  .footer__hotelNav {
    gap: 0.125rem;
  }
}

/* 2つ目以降のliに区切り線を入れる */
.footer__hotelNav li:first-child {
  position: relative;
  padding-right: 0.625rem;
}

.footer__hotelNav li:first-child::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 0.0625rem;
  height: 1.2em;
  background-color: #fff;
}

.footer__hotelNav a {
  color: #fff;
  text-decoration: underline;
  text-decoration-color: #fff;
  text-underline-offset: 0.2em;
}

.footer__hotelNav a:hover {
  text-decoration: none;
}

.copyright {
  text-align: center;
  padding-block: 1.25rem;
}
@media screen and (max-width: 767px) {
  .copyright {
    padding-block: 1.5rem;
  }
}

.copyright__text {
  color: var(--main-main, #253B2E);
  text-align: center;
  font-family: "Noto Serif JP";
  font-size: 0.75rem;
  font-style: normal;
  font-weight: 500;
  line-height: 170%;
}

.toTop {
  position: fixed;
  right: 1.25rem;
  bottom: 1.25rem;
  width: 4rem;
  height: 4rem;
  padding: 0;
  border: none;
  background: transparent;
  cursor: pointer;
  z-index: 999;
  display: none;
}
@media screen and (max-width: 767px) {
  .toTop {
    width: 2.5rem;
    height: 2.5rem;
  }
}

/* 表示状態 */
.toTop.is-show {
  display: block;
}

/* SVGの見た目（前のままでOK） */
.toTop svg {
  width: 100%;
  height: 100%;
}

.toTop circle {
  fill: rgba(0, 0, 0, 0.75);
  stroke: #fff;
  stroke-width: 2;
}

.toTop path {
  fill: #fff;
}